@import url('main.css');
body {margin: 0; padding: 0; font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 14px; line-height: 22px;}
p {margin-bottom: 12px; font-size: 14px; line-height: 22px;}
li {margin-bottom: 12px; font-size: 14px; line-height: 22px;}
li ul {margin-top: 12px;}
li ol {margin-top: 12px;}